/*-----------------------------
		SERVICES
-----------------------------*/

.home-services.services-services {
	transform:scale(0.8);
}

.roulage {
	padding:1em 0;
}
.roulage ul {
	list-style-type: none;
	margin-left: 0;
	font-weight:700;
}

.services__cta {
	display: inline-block;
	width: 40px;
	height: 40px;
	padding: 7px 5px;
	border-radius: 50%;
	border: #e2232a 1px solid;
	background: #e2232a;
	color: #fff;
	font-size: 1.55em;
}
.services__cta i { color: #fff; }

.services__cta:hover {
	background: #fff;
}
.services__cta:hover i { color: #e2232a; }